div[class^='sitewidget-'] a{font-size: 20px;}
#siteblocks-setting-wrap-yofCscAvHzgt .leadong21914{
	max-width:100%;
  width:100%;
  padding:0;
}
#siteblocks-setting-wrap-oAKhEfkgebnO .scrollNews-wrap0908{
	width:100% !important;
}
.bag_whole .bag_whole_img .bag_whole_imgBox{
	padding-bottom:76%!important;
}